Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: zimbra/thunderbird with lightning 0.3 problem

  1. #11
    Join Date
    Dec 2006
    Posts
    43
    Rep Power
    9

    Default

    interesting - installed 0.4a1 on thunderbird 1.5.0.9 and still the same problem. the date is still january 1st 1970. now it does look like a zimbra problem if i didn't miss anything...

  2. #12
    Join Date
    Oct 2006
    Location
    Montana
    Posts
    38
    Rep Power
    9

    Default

    Quote Originally Posted by urban@abak View Post
    interesting, i'm getting a non-compatibility error... it says that lightning 0.4a1 only works with thunderbird 3.0a1...
    Yup, me too. That's because I mis-remembered where I got it last time. Try this one:
    ftp.mozilla.org\pub\mozilla.org\calendar\lightning \nightly\latest-mozilla1.8\windows-xpi

    I just tested the install, and it worked for me.

Similar Threads

  1. Zimbra, WM5.0, AS + problem with regional fonts
    By wojo2000 in forum Zimbra Mobile
    Replies: 7
    Last Post: 06-25-2007, 02:04 AM
  2. strange MTA Relay Problem
    By pfuschi in forum Installation
    Replies: 0
    Last Post: 10-31-2006, 11:51 AM
  3. Is it started or not
    By kwelipatton in forum Installation
    Replies: 10
    Last Post: 03-28-2006, 11:11 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •